/*
Theme Name: Flamingo販売管理
Theme URI: https://code3.co.jp
Author: code3
Author URI: https://code3.co.jp
Template: welcart_basic
Version: 1.0.0
Requires at least: 5.6
Requires PHP: 7.4 - 8.1
*/

.site-description{
    background-color: #916262;
}

@media screen and (min-width: 62.5em) {
    .site-description{
        background-color: transparent;
    }

    #site-navigation li{
        border-right-color: #674343;
    }
    
    header #site-navigation input#panel.on-off + div.nav-menu-open, header #site-navigation input#panel.on-off:checked + div.nav-menu-open, header #site-navigation input#panel.on-off + div.header-nav-container,
    footer{
        background-color: #916262;
    }
}